/*================================================================
    custom stylesheet (write your custom css code here)
==================================================================*/
/*for demo-showcase demo*/
section.section-border{
	
    border-bottom: 1px solid rgba(0, 0, 0, 0.85);
}

/*remove this in your production used for demo grids*/
.demo-show-grid [class^=col-] {
    padding: 20px;
    background-color: #eee;
    background-color: rgb(249, 249, 249);
    border: 1px solid #ddd;
    border: 1px solid rgb(221, 221, 221);
}

/* -- Calendar Formatting --*/
.google_calendar {
    overflow: auto;
}
.booked {
    background-color: #337ab7;
}
.path-myedit .fc-event-container {display: none;}
.fc-title { font-weight: bold;}

/* -- Menu --*/
#main {margin-top: 45px;}
#header { background-color: #37c6f5; position:fixed; z-index:100; width:100%; top:0;}
#header nav { min-height: 35px;}
#header nav ul {padding-left: 70px;}
#header nav ul li {
    float: left;
    list-style: none;
    padding: 4px 20px;
}
#header nav ul li a {
    color: #fff;
    font-weight: bold;
}
#toolbar-administration {display:none;}
.nav-fixed,
aside:not(.property_sidebar) { top: 45px !important; }
.mainnav .abs { bottom: 45px !important; }